Bug 101211 - Add dialog still says Finish
Summary: Add dialog still says Finish
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 01:46 UTC by Tammy Fox
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 14:46:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-07-30 01:46:28 UTC
After clicking New to add a new printer, the "Add a new print queue" dialog that
is shown says click "Finish" instead of "Apply."

Comment 1 Tim Waugh 2003-08-29 14:07:25 UTC
It does that on purpose: see bug #71725.


Note You need to log in before you can comment on or make changes to this bug.